[问题] 求助!不能安装常用软件。

为当前最终发行版之前的所有版本提供支持
回复
belovedalan
帖子: 12
注册时间: 2007-01-02 13:24
送出感谢: 0
接收感谢: 0

[问题] 求助!不能安装常用软件。

#1

帖子 belovedalan » 2007-01-02 13:30

我刚安装了ubuntu,
按照本论坛的帖子提示安装常用软件时,常提示“找不到相应的文件包”
比如
sudo apt-get install amule的命令,就找不到,amule。
请各位大虾不吝赐教。
yohu
帖子: 955
注册时间: 2006-12-18 17:04
来自: 福建泉州
送出感谢: 0
接收感谢: 1 次

#2

帖子 yohu » 2007-01-02 13:41

改apt源,wiki上面有说明。
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#3

帖子 xiehuoli » 2007-01-02 13:43

你的源设置好了吗?
用的什么的源!
还有你sudo apt-get update了吗?
建议去论坛wiki去看看
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
yohu
帖子: 955
注册时间: 2006-12-18 17:04
来自: 福建泉州
送出感谢: 0
接收感谢: 1 次

#4

帖子 yohu » 2007-01-02 13:45

头像
goodfull
帖子: 29
注册时间: 2005-08-14 13:49
送出感谢: 0
接收感谢: 0

#5

帖子 goodfull » 2007-01-02 14:00

会的高手 发及张截图出来 更容易说明
belovedalan
帖子: 12
注册时间: 2007-01-02 13:24
送出感谢: 0
接收感谢: 0

#6

帖子 belovedalan » 2007-01-02 14:01

谢谢,我这就去看一下
hhyyjj163
帖子: 171
注册时间: 2006-11-25 11:54
来自: 武汉.汉口
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 hhyyjj163 » 2007-01-02 14:13

能上网吗??
Linux_Ubuntu
帖子: 108
注册时间: 2006-10-05 23:20
送出感谢: 0
接收感谢: 0

#8

帖子 Linux_Ubuntu » 2007-01-02 21:19

可以上网!
我用的是CN99的,不知是啥原故,经常链接不上去。
我PING 过好几个源,对我来说,还是CN99最快。
我用的是ADSL宽带,大家用的是什么 链接,还有,用的是什么源?
回复

回到 “老旧版本支持”